# counter_get_value

counter_get_value — Get the current value of a counter resource

### Description

counter_get_value ( resource `$counter` ) : int

counter_get_value() returns the current value of a counter resource.

### Parameters

`counter`
  The counter resource to operate on.

### Return Values

counter_get_value() returns an integer.

### See Also

- counter_bump_value() - Change the current value of a counter resource
- counter_reset_value() - Reset the current value of a counter resource